@media (max-width:900px){
  .ddrjuo3mgz1g .kf6xmaeov2hghb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jwpm8fdtn{justify-content:flex-start}
  .f24hn4xga9,.jsccrrj0f5i4j0l,.ocmc04x8,.sgxgtbsnothn79o,.w9v12e4{grid-template-columns:1fr!important}
  .ptlvs5mk0e1oeec{display:block!important;transform:none!important}
  .qd3xcyzdow .ocmc04x8{grid-template-columns:1fr}
  .dnyf3yddm1e03ea h2{font-size:34px}
}
@media (max-width:560px){
  .kf6xmaeov2hghb{width:min(100% - 24px,1180px)}
  .f24hn4xga9{padding:18px}
  .pfyt75894vhkc{padding:6px 7px;font-size:13px}
  .xfbs9p9o2aux,.ptlvs5mk0e1oeec,.h8qcfc0cpp1h,.y48f3w3,.osy4hdmwdaf7,.romcn8lda1ya9{padding:16px}
}
